#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}
#navigation ul li  {
	display: block;
	float: left;
	height: 15px;
	width: auto;
	margin-right: 20px;
	list-style-type: none;
;	padding: 2px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#navigation ul li a {
	
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
	height: 15px;
	display: block;
}
.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.menu ul li{
	display: block;
	height: 15px;
	width: 110px;
	margin-bottom: 5px;
	list-style-type: none;
font-size: 11px;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}

.menu ul li a{
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	height: 15px;
	display: block;
}

.menu ul li a:hover{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	display: block;
	height: 15px;
	width: auto;
	background-color: #FFC;
}

#navigation ul li a:hover {
	font-size: 12px;
		text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	display: block;
	height: 15px;
	width: auto;
	background-color: #FFC;

}


.submenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.submenu ul li {
	height: auto;
	width: 170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;

	text-transform: uppercase;
	color: #000;
	font-size: 11px;
}

.submenu ul li a {
    display: block;
    width: 170px;
    color: #000;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}
.submenu ul li a:hover {
    background-color: #FFC;
}


.yellowmenu {
	float: left;
	width: auto;
	font-size: 16px;
	margin-right: 5px;
	margin-top: 25px;
	margin-left: 10px;
}


.yellowmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.yellowmenu ul li{
	display: block;
	height: 15px;
	width: 110px;
	margin-bottom: 5px;
	list-style-type: none;
font-size: 11px;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}

.yellowmenu ul li a{
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	height: 15px;
	display: block;
}

.yellowmenu ul li a:hover{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	display: block;
	height: 15px;
	width: auto;
	background-color: #fff;
}






.yellowsubmenu {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 25px;

}
.yellowsubmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.yellowsubmenu ul li {
	height: auto;
	width: 170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;

	text-transform: uppercase;
	color: #000;
	font-size: 11px;
}

.yellowsubmenu ul li a {
    display: block;
    width: 170px;
    color: #000;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}
.yellowsubmenu ul li a:hover {
    background-color: #FFf;
}
